- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::operation::overlay::MinimalEdgeRing Member List

This is the complete list of members for geos::operation::overlay::MinimalEdgeRing, including all inherited members.

getNext(geomgraph::DirectedEdge *de) (defined in geos::operation::overlay::MinimalEdgeRing) | geos::operation::overlay::MinimalEdgeRing |
MinimalEdgeRing(geomgraph::DirectedEdge *start, const geom::GeometryFactory *geometryFactory) (defined in geos::operation::overlay::MinimalEdgeRing) | geos::operation::overlay::MinimalEdgeRing |
setEdgeRing(geomgraph::DirectedEdge *de, geomgraph::EdgeRing *er) (defined in geos::operation::overlay::MinimalEdgeRing) | geos::operation::overlay::MinimalEdgeRing |
~MinimalEdgeRing() (defined in geos::operation::overlay::MinimalEdgeRing) | geos::operation::overlay::MinimalEdgeRing | `[virtual]`